@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Passion+One:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Passion+One:wght@400;700;900&family=Sriracha&display=swap');
*{
    margin: 0px;
    padding: 0px;
    font-size: 1em;
}
:root{
    --font1: Verdana, Geneva, Tahoma, sans-serif;
    --font2:'Passion One' , cursive;
    --font3:'Sriracha',cursive
}
html,body{
    
    background-color: darkgray;
    font-family: var(--font1);
}
header{
    background-color: black;
    color: white;
    text-align: center;
}
header>h1{
    padding-top: 50px;
    font-size: 10vw;
    font-variant: small-caps;
    font-family: var(--font2);
}
header> p{
    padding-bottom: 50px;
    
}
 header a , footer a{
    color: white;
    text-decoration: none;
    font-weight: bolder;
}
 header a:hover , footer a:hover{
    text-decoration: underline;
}
section {
    padding-top: 10vh;
    padding-bottom: 10vh;
    line-height: 2em;
    padding-left: 30px;
    font-family: var(--font3);
    font-size: 3.5vw ;
    
}
section >p{
    padding-bottom: 2.5em;
    
}
section.normal{
    background-color: white;
    color: black;
    
}
section.imagem{
    background-color: rgba(0, 0, 0, 0.267);
    color: white;
}
section.imagem > p{
    background-color: rgba(0, 0, 0, 0.253);
    padding: 20px;
    display: inline-block;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.521);
}
section#img01{
    background-image: url(imagens/background001.jpg);
    background-attachment: fixed;
    background-position: right center;
    background-size: cover;
}
section#img02{
    background-image: url(imagens/background002.jpg);
    background-attachment: fixed;
    background-size: cover;
}
footer{
    background-color: black;
    color: white;
    text-align: center;
    padding: 20px;
}